<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>联想音箱S3010 2.1</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>271</CategoryID>
    <AddDate>2010-5-22 17:19:23</AddDate>
    <Pics>852</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>联想音箱S3010 2.1</PageTitle>
    <Keyword>联想音箱S3010 2.1|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：音箱&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：S3010 2.1&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;功率（W）：12W+8W&amp;amp;times;2(RMS)&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;尺寸(M)：22*22.5*25.6&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;USB接口：无&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品介绍:&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;联想 S3010 2.1音箱功能特性：采用2.1结构设计；主音箱为纯木质材质，确保低音效果更佳；外观时尚，与联想电&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;脑进行匹配调试，达到最佳效果；低音浑厚圆润，强劲有力，穿透力强。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    联想S3010音箱的外观采用了方正正、中规中矩的外形设计，颜色方面是经典的纯黑色，相当低调。它的外形棱角分&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;明，卫星音箱的形状与主箱如出一辙，两者搭配起来相得益彰；主箱的倒相孔用银色饰物包裹，为音箱整体增添了几&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;分时尚气息，使S3010看上不会过于沉闷。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    联想S3010音箱采用了4英寸低频单元和2.5英寸全频带单元的组合方式，高频表现非常出色；木质箱体的采用可以最&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;大限度的避免谐振，使得音质更加纯净。对流行音乐，民族音乐等多元化音乐风格的演绎都较为适合。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    卫星箱采用的是常见的2.5英寸中高音单元，采用了防磁设计，具有较高解析力和快速的瞬态表现。同时，音箱整体&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;稍稍向上倾斜，能够提供更好的指向性及避免电脑桌面对声波的辐射影响。联想S3010音箱定位低端用户，因此低音&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;炮背后的接口也比较简单，只有一个输出和接口，传统的旋钮调节旋钮。下方是电源线和开关，整个背部很简洁。&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>